Subject: Re: [lojban] Re: Introduction, and zutse/se sutse

From: Rob Speer <[email-masked]>
Date: Mon, 12 Nov 2001 21:09:20 -0500

On Mon, Nov 12, 2001 at 11:40:48PM -0000, [email-masked] wrote:
> what do you think about the movement to use hexadecimal as the 
> default lojban base?

Hardly a "movement" if it's only got one person in it. Remind me, why
didn't you go off and use that other language which does have hex as a
default?

Personally, I'm wondering why bloke_without_a_name is suddenly digging
up all these threads which have been mercifully dead and buried for
weeks if not months, and which have very little to do with Lojban.
-- 
la rab.spir
noi na sarji le skami lojbau